View Issue Details

IDProjectCategoryView StatusLast Update
0034032LazarusLCLpublic2018-09-16 16:34
ReportersembitAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86-64OSWindowsOS Version10
Product VersionProduct Build 
Target Version1.10Fixed in Version1.9 (SVN) 
Summary0034032: It is inconvenient to change the width of the last column in DBGrid.
DescriptionWhen you move the mouse pointer over the edge of the grid header, the cursor changes its appearance, but the attempt to change the width does not always succeed. For comparison, everything works fine in StringGrid.
TagsNo tags attached.
Fixed in Revision58953
LazTarget1.10
WidgetsetWin32/Win64
Attached Files

Activities

sembit

2018-07-25 21:36

reporter  

TestGrid.zip (130,034 bytes)

Jesus Reyes

2018-09-11 19:54

developer   ~0110668

fixed please test.

sembit

2018-09-16 16:34

reporter   ~0110794

Everything is working. Thank you.

Issue History

Date Modified Username Field Change
2018-07-25 21:36 sembit New Issue
2018-07-25 21:36 sembit File Added: TestGrid.zip
2018-07-26 23:46 Bart Broersma Project Lazarus CCR => Lazarus
2018-09-11 19:28 Jesus Reyes Assigned To => Jesus Reyes
2018-09-11 19:28 Jesus Reyes Status new => assigned
2018-09-11 19:54 Jesus Reyes Fixed in Revision => 58953
2018-09-11 19:54 Jesus Reyes LazTarget => 1.10
2018-09-11 19:54 Jesus Reyes Note Added: 0110668
2018-09-11 19:54 Jesus Reyes Status assigned => resolved
2018-09-11 19:54 Jesus Reyes Fixed in Version => 1.9 (SVN)
2018-09-11 19:54 Jesus Reyes Resolution open => fixed
2018-09-11 19:54 Jesus Reyes Target Version => 1.10
2018-09-16 16:34 sembit Note Added: 0110794
2018-09-16 16:34 sembit Status resolved => closed